Loading...
Searching...
No Matches
net::PortForwardingSettings Struct Reference

Port forwarding settings. More...

## Public Attributes

boolean | enabled
| Controls if port forwarding is enabled.
PortForwardingRole | role
| The role of the node (primary unit or expansion unit)
string | primaryUnitDownstreamIfName
| Primary unit downstream interface (usb: any USB iface)

## Detailed Description

Port forwarding settings.

The documentation for this struct was generated from the following file:

- Net.idl